[Build=Version/ReleaseId/TargetReleaseVersionInfo]
10240=1507=1507
10586=1511=1511
14393=1607=1607=1607
15063=1703=1703=1703
16299=1709=1709=1709
17134=1803=1803=1803
17763=1809=1809=1809
18362=1903=1903=1903
18363=1909=1909=1909
19041=2004=2004=2004
19042=20H2=2009=20H2
19043=21H1=2009=21H1
19044=21H2=2009=21H2
20348=21H2=2009=21H2
22000=21H2=2009=21H2
22621=22H2=2009=22H2

[SKUS]
:Windows 10 Edition ID---------Pullic OEM or Retail Key------SKU-ProductPfn-Build--Note(Version)
Cloud                          V3WVW-N2PV2-CGWC3-34QGF-VMJ2C 178 X21-32983         Windows 10 S
CloudN                         NH9J3-68WK7-6FB93-4K3DF-DJ4F6 179 X21-32987         Windows 10 S N
Core                           YTMG3-N6DKC-DKB77-7M9GH-8HVX7 101 X19-98868         Windows 10 Home
CoreN                          4CPRK-NM3K3-X6XXQ-RXX86-WXCHW  98 X19-98877         Windows 10 Home N
CoreCountrySpecific            N2434-X9D7W-8PF6X-8DV9T-8TYMD  99 X19-99652         Windows 10 Home Country
CoreSingleLanguage             BT79Q-G7N6G-PGBYW-4YWX6-6F4BT 100 X19-99661         Windows 10 Home Single Language
Education                      YNMGQ-8RYV3-4PGQ3-C8XTP-7CFBY 121 X19-98886         Windows 10 Education
Enterprise                     XGVPP-NMH47-7TTHJ-W3FW7-8HV2C   4 X19-99683         Windows 10 Enterprise
EducationN                     84NGF-MHBT6-FXBX8-QWJK7-DRR8H 122 X19-98892         Windows 10 Education N
EnterpriseN                    3V6Q6-NQXCX-V8YXR-9QCYV-QPFCT  27 X19-98746         Windows 10 Enterprise N
EnterpriseS                    M7XTQ-FN8P6-TTKYV-9D4CC-J462D 125 X21-83261  19044  Windows 11 Enterprise LTSC 2021
IoTEnterpriseS                 QPM6N-7J2WJ-P88HH-P3YRH-YY74H 191 X21-99682  19044  Windows 11 IoT Enterprise LTSC 2021
EnterpriseS                    43TBQ-NH92J-XKTM7-KT3KK-P39PB 125 X21-83261  17763  Windows 10 Enterprise LTSC 2019   (1809)	93MGM-NTFKD-6BK63-R6FYR-6Q9PB
EnterpriseS                    NK96Y-D9CD8-W44CQ-R8YTK-DYJWX 125 X21-05334  14393  Windows 10 Enterprise 2016 LTSB   (1607)
EnterpriseS                    FWN7H-PF93Q-4GGP8-M8RF3-MDWWW 125 X19-99617  10240  Windows 10 Enterprise 2015 LTSB   (1507)
EnterpriseSN                   92NFX-8DJQP-P6BBQ-THF9C-7CG2H 126 X21-83282  17763  Windows 10 Enterprise N LTSC 2019 (1809)
EnterpriseSN                   2DBW3-N2PJG-MVHW3-G7TDK-9HKR4 126 X21-04921  14393  Windows 10 Enterprise N 2016 LTSB (1607)
EnterpriseSN                   8V8WN-3GXBH-2TCMG-XHRX3-9766K 126 X19-98770  10240  Windows 10 Enterprise N 2015 LTSB (1507)
Professional                   VK7JG-NPHTM-C97JM-9MPGT-3V66T  48 X19-98841         Windows 10 Pro
ProfessionalN                  2B87N-8KFHP-DKV6R-Y2C8J-PKCKT  49 X19-98859         Windows 10 Pro N
ProfessionalEducation          8PTT6-RNW4C-6V7J2-C2D3X-MHBPB 164 X21-04955         Windows 10 Pro Education
ProfessionalEducationN         GJTYN-HDMQY-FRR76-HVGC7-QPF8P 165 X21-04956         Windows 10 Pro Education N
ProfessionalWorkstation        DXG7C-N36C4-C4HTG-X4T3X-2YV77 161 X21-43626         Windows 10 Pro for Workstations
ProfessionalWorkstationN       WYPNQ-8C467-V2W6J-TX4WX-WT2RQ 162 X21-43644         Windows 10 Pro for Workstations N
